function E0090()
    MNA()CMU("CS_Oside")InitMapLayer()FAI(0)
end
function E0091()
    MNA()CMU("CS_Oside")InitMapLayer()FAI(1)
end
function E0092()
    MNA()CMU("CS_Oside")InitMapLayer()FAI(2)
end
function E0093()
    MNA()CMU("CS_Oside")InitMapLayer()FAI(3)
end
function E0094()
    MNA()CMU("CS_Oside")InitMapLayer()FAI(4)
end

function InitMapLayer()
    DNP("InitMapLayer")
    if(DIF() == 0) then
        CMP("cmpLayer1","mainLayer")
    end
end

function CheckSoap()
    KEY()MS3("\n好像是块肥皂...")NOD()
end

function GoSea()
    PRI()FAO(0)TRA("CS_sea","E0092",38,73)
end